@charset "UTF-8";
/* CSS Document */

html { width: 100%;  }


body {width: 100%;  font-family:Arial, "微软雅黑", Helvetica, sans-serif; line-height:25px; margin:0; font-size:14px; color:#333333; padding-top:90px;}
ul,li { list-style:none; display:block; padding:0px; margin:0px; st-style-type:none; }
a { color: #333333; text-decoration:none;/* outline:none; */}
a:hover { color:#C00; text-decoration:none }
img { border:0px; padding:0px; }
input,textarea,select { font-family: "微软雅黑", Arial, Helvetica, sans-serif; }
h1,h2,h3,h4 { display:block; margin:0; padding:0; font-size:12px;}

.header_bg{ background:#976e50; position:fixed; z-index:9999;width:100%; top:0; }
.tell400 {background-color:#000033;}
.tell400 ul{margin:auto; width:1200px; color:#FFF; padding:3px; text-align:right; font-size:14px;}  
.header { margin:auto; width:1200px; height:90px;}
.header .logo{ float:left; width:200px;}
.header .logo a{ display:block; height:90px; background-image: url(../images/logo.png); background-repeat: no-repeat; background-position: left center; }
.nav{ height:90px; float:right; }
.nav ul{height:90px;}
.nav ul li{ float:left; }
.nav ul li > a{ display:block; padding-left: 20px; padding-right: 20px; line-height:90px; color:#FFF; font-size:16px; text-align:center;transition:1s;}
.nav ul li > a:hover, .nav ul li > a.nav_hover{  color:#ffcc66; background:#663300;  }


.nav div { position: absolute; left:0px; text-align:center; z-index:9; height: 38px; width: 100%; background-image: url(../images/w_60.png); display:none; }
.nav div a{ font-size:14px; line-height:38px; padding-left:20px; padding-right:20px; }
.nav div .title{ color:#C00}
.nav div .addtime{ color:#999}
.subnav01{} 
.subnav02{ padding-right:60px;} 
.subnav03{} 
.subnav05{} 
.subnav06{} 

.swiper-container{ height:400px; overflow:hidden;}
.swiper-pagination_box{margin:auto; width:100%; height:25px; position:absolute; margin-top:-60px;}
.swiper-pagination{ width:100%; }
.swiper-pagination .swiper-pagination-bullet { margin:0 5px }

.pro_lv_title{ font-size:40px; color:#976e50; text-align: center; line-height: 120px; font-weight: bold}
.pro_lv_bg{background-image:url(../images/green_bg.jpg); background-size: cover; width: 100%; background-position: 0px 60px; background-repeat: no-repeat; margin-bottom: 30px;}
.pro_lv { width:1200px; overflow:hidden; margin:auto;  }
.pro_lv ul { width:1260px;}
.pro_lv ul li{ float:left; padding-right:70px; margin-bottom: 30px;}
.pro_lv ul li span{ display:block;}
.pro_lv ul li .pic{ float: left;}
.pro_lv ul li .text{ background: url(../images/pro_lv_ul_bg.png); background-size: cover; color:#FFF; text-align: center; width: 350px; height: 460px;}
.pro_lv ul li .caption{font-size:14px;font-weight: bold}
.pro_lv ul li .text a{ color: #FFFFFF;}
.more_pro{ margin: auto; width: 200px; }
.more_pro a{display: block; position: relative; top: 20px; width: 200px; background: #976e50; font-size: 20px; padding: 15px; text-align: center; color:#FFF; border-radius:10px; }
.more_pro a:hover{ color:#ffcc66; background:#976e50 }

.home_slogan{ text-align: center; font-size: 40px; font-weight: bold; color: #976e50; line-height: 50px; padding: 30px;}

.home_profile { height:560px; width:1200px; overflow:hidden; margin:auto;  }
.home_profile ul { width:1260px;}
.home_profile ul li{ float:left; padding-right:70px;}
.home_profile ul li span{ display:block; text-align: center; width: 350px;}
.home_profile ul li .pic{ float: left;}
.home_profile ul li .caption{font-size:14px;font-weight: bold; font-size:20px; color: #976e50; line-height: 35px; }

.socialwall img{}


.footer_bg { background:#976e50; height:400px; padding-top:20px; color:#FFF; clear: both;}
.footer{ margin: auto; width: 1200px;}
.footer ul{ height:39px;display: block; font-size: 12px;}
.footer ul li{ clear:both; }
.footer ul .caption{ font-size: 20px; padding-bottom: 20px;}
.footer .fltlft{ width: 700px; }
.footer .fltlft span{ display: block; float: left; }
.footer .fltlft .title{ width: 70px; font-weight: bold;}

.footer .fltrt{ display: block; width: 300px;  } 
.footer .fltrt .icon{ padding-top: 30px;}

.copyrigts{ text-align: center; line-height: 50px; height: 100px; color: #FFFFFF; background: #000000;}

/* ///////////////////////////首页Css 结束/////////////////////////////////////////////////*/
.in_banner{ height:219px;}
.in_banner_2001{ background-image: url(../images/in_banner_2001.jpg); background-repeat: no-repeat; background-position: center center; }
.in_banner_2002{ background-image: url(../images/in_banner_2001.jpg); background-repeat: no-repeat; background-position: center center; }
.in_banner_2003{ background-image: url(../images/in_banner_2001.jpg); background-repeat: no-repeat; background-position: center center; }
.in_banner_2004{ background-image: url(../images/in_banner_2001.jpg); background-repeat: no-repeat; background-position: center center; }
.in_banner_2005{ background-image: url(../images/in_banner_2001.jpg); background-repeat: no-repeat; background-position: center center; }

.in_container{ background-image: url(../images/in_container_bg.jpg); background-repeat: no-repeat; background-position: center top; }
.in_body{ width:1200px; margin:auto; padding-top:20px; overflow:hidden;}

.left_side{ width:250px; height:600px; float:left;}
.left_nav .title{ padding-left: 30px; line-height: 80px; color: #FFF; font-size: 30px; background: #006699; }
.left_nav ul { padding-bottom:5px; background-repeat: no-repeat; background-position: left top; }
.left_nav ul li a{transition:1s; border-top:#FFF 1px solid;}

.leftnav2 a{ display:block; padding-left:52px; line-height:50px; font-size:14px; background:#66ccff;background-image: url(../images/leftnav2_bg.png);}
.leftnav2 a:hover, .leftnav2 a.leftnav2_hover{ display:block; background:#3399cc; color:#FFF; background-image: url(../images/leftnav2_hover_bg.png); }

.leftnav3{ display:none;}
.leftnav3 a{ display:block; padding-left:67px;  line-height:50px; font-size:14px; background-image: url(../images/leftnav3_bg.png); }
.leftnav3 a:hover , .leftnav3 a.leftnav3_hover{ display:block; color:#990000; background-image: url(../images/leftnav3_hover_bg.png);}

.search_box{ height:160px; width:250px; margin-top:10px; background:url(../images/search_box_bg.png)}
.search_box ul{padding:10px;}
.search_box ul .title{ font-size:18px; font-weight:bold; line-height:35px;color:#006699; margin-bottom:20px; }
.keyword input{ width:220px; padding-left:5px; padding-right:5px; margin-bottom:10px; border-radius:5px; overflow:hidden; border:#006699 solid 1px; line-height:30px; }
.search_submit{ text-align:right; padding-top:5px;}
.search_submit input{border-radius:5px; overflow:hidden;}

/***********************************************************************************************/
.content_right{ width:910px;float:right; padding-bottom:30px;}
.content_right .site_location{  border-bottom:#006699 1px solid; height:80px; line-height:80px; color:#006699;}
.content_right .site_location .fltlft{ font-size:25px; line-height:50px; color:#006699}
.content_right .site_location .fltrt{ display:block; float:right; width:300px;}
.content_right .site_location a{ display:block; padding-left:16px; float:right; line-height:50px; height:50px; background-image: url(../images/g_arrow.gif); background-repeat: no-repeat; background-position: 7px center; }
.content_right .site_location a.back_home{ background-image: url(../images/home.gif); background-repeat: no-repeat; background-position: left center; }
.content_right .content{ padding-top:11px;}
/***********************************************************************************************/

.products_list{padding-bottom:20px; width:990px;}
.products_list ul{ float:left; width:220px; margin-right:10px; background:#F1F1F1; margin-bottom:20px; overflow:hidden;  text-align:center; transition:1s;}
.products_list ul:hover{ background:#006699; color:#FFF }
.products_list ul .pic{ width:210px; height:200px; margin-top:5px; margin-left:5px; background:#FFF; overflow:hidden; }
.products_list ul .caption{ text-align:center; line-height:40px; height:40px;}
.products_list .no_info{ padding-top:20px; padding-left:20px; }

.product_show{ margin-top:10px;}
.product_show .picbox{ float:right; padding-top:12px;}
.product_show .picbox .propic{ border: 1px #CCC solid;}
.product_show .picbox .swiper-pagination_box{ width:220px; height:25px; position:absolute; margin-top:10px;}
.product_show .picbox .swiper-pagination{ width:100%; }
.product_show .picbox .swiper-pagination .swiper-pagination-bullet { margin:0 5px; height:20px; width:20px; border-radius:20px; }

.product_show .picbox .propic-thumbs{ width:400px; margin-top:20px;}
.product_show .picbox .propic-thumbs ul{ width:420px;}
.product_show .picbox .propic-thumbs li{ width:75px; margin-bottom:10px; height:75px; border:#CCC 1px solid; overflow:hidden; cursor:pointer; float:left; margin-right:3px; margin-left:3px;}
.product_show .picbox .propic-thumbs li img{ width:71px; border:2px #FFFFFF solid;}
.product_show .picbox .propic-thumbs .thumbs-active { border:#C00 1px solid;}
.product_show .picbox .buylink{ padding-top:30px;}
.product_show .picbox .buylink a{ display: block; height:30px; text-align:center; font-size:14px; color:#FFF; line-height:30px; width:100px; float: left; border-radius: 5px; background-image: url(../images/submit_bg.jpg); background-repeat: no-repeat; }

.product_show .textbox{ float:left; width:650px;}
.product_show .textbox .pro_parameter{ padding-bottom:30px;}
.product_show .textbox .pro_parameter li{ border-bottom: dotted #006699 1px; line-height:40px;} 
.product_show .textbox .pro_parameter li .title{ font-weight:bold; color:#006699}

.product_show  .pro_detailed{ padding-bottom:60px; }
.product_show  .pro_detailed .title{ border-bottom:#006699 solid 1px; font-size:16px; line-height:30px; font-weight:bold; height:31px;}
.product_show  .pro_detailed .title span{ border-bottom:3px solid #006699; display:block; float:left; color:#006699}
.product_show  .pro_detailed .content{ padding-top:20px;}

.profile_bg{background-image:url(../images/green_bg.jpg); background-size: cover;  height: 600px; padding: 50px; background-repeat: no-repeat; margin-bottom: 30px;}
.profile{ width: 1200px; margin: auto;  }
.profile .title{ font-size: 25px; font-weight: bold; padding-bottom: 30px;}
.our_vision{ width: 540px; float: left; background: url(../images/pro_lv_ul_bg.png);background-size: cover; padding: 30px; height: 540px; color:#FFF; font-size: 16px;}
.our_pic{ float: right; }

.our_factory{ width: 1200px; margin: auto; height: 300px;}
.our_factory .fltlft{ width: 600px;}
.our_factory .fltrt{ width: 500px;}

.business_type{ width: 1200px; margin: auto; height: 300px; color:#FFFFFF }
.business_type .fltlft{ width: 600px;}
.business_type .fltrt{ width: 450px;background: url(../images/pro_lv_ul_bg.png);background-size: cover; padding: 30px; }


.appointment_box_bg{background-image:url(../images/green_bg.jpg); background-size: cover;  background-position: 0px 350px; background-repeat: no-repeat; margin-bottom: 60px;}
.appointment_box { height:630px;}
.appointment_box ul{  margin:auto;width: 800px; }
.appointment_box ul li{ width: 800px; height: 70px;}
.appointment_box ul .title{ line-height:25px;float: left; display: block; width: 220px;}
.appointment_box ul input{ line-height:50px;height:50px; width:490px; padding-left:5px; padding-right:5px; border-radius: 10px; border: #CCC 2px solid;}
.appointment_box ul textarea{ line-height:22px; border:none; height:150px; overflow:hidden; width:490px; padding-left:5px; padding-right:5px;border-radius: 10px; border: #CCC 2px solid;}
.appointment_box ul .yzminput input{ width:100px;}

.appointment_box ul .addInfo{ padding-top:15px;  position: relative;}
.appointment_box ul .addInfo input{ width:260px; color:#FFF; border: none; font-size:24px; height:50px; line-height:50px; background:#59b589; cursor:pointer;}
.appointment_box ul .addInfo input:hover{ background:#666666;}
.appointment_box ul .addinfomsg{ display: block;  text-align:center; font-size:14px; background-image: url(../images/addinfomsg_bg.png); background-repeat: no-repeat; background-position: center top; }
/****** appointment_box End **************************/


.case_show .textbox{ }
.case_show .textbox .pro_parameter{ padding-bottom:30px;}
.case_show .textbox .pro_parameter li{ border-bottom: dotted #006699 1px; line-height:40px;} 
.case_show .textbox .pro_parameter li .title{ font-weight:bold; color:#006699}

.case_show  .pro_detailed{ padding-bottom:60px; }
.case_show  .pro_detailed .title{ border-bottom:#006699 solid 1px; font-size:16px; line-height:30px; font-weight:bold; height:31px;}
.case_show  .pro_detailed .title span{ border-bottom:3px solid #006699; display:block; float:left; color:#006699}
.case_show  .pro_detailed .content{ padding-top:20px;}





.news_list li{ height:39px; line-height:39px; padding-left:10px; border-bottom:#c8c8c8 1px solid; background-image: url(../images/red_arrow.gif); background-repeat: no-repeat; background-position: left center;} 
.news_list .caption{ float:left; display:block}
.news_list .date{ float:right; display: block; }

.news_show .caption{border-bottom:#c8c8c8 1px dotted; font-size:18px; line-height:35px; color:#571f22; padding-top:20px; text-align:center}
.news_show .addtime{ text-align:center; font-size:10px; line-height:30px;}
.news_show .content{ padding-bottom:60px; padding-top:20px;}

.pre_next_link{ float:right; border:#a0a0a0 1px solid; line-height:30px; height:30px;}
.pre_next_link a{ display:block; float:left; padding-left:10px; padding-right:10px;}
.pre_next_link a.pre,.news_show .pre_next_link a.next{ border-right:1px #a0a0a0 solid;}
.pre_next_link a.see_related{ color:#89191a;border-right:1px #a0a0a0 solid;}




.work_show{ padding-left: 28px; padding-right: 28px; padding-top: 50px; padding-bottom:30px; background-image: url(../images/work_body_bg.jpg); background-repeat: repeat-y; background-position: left top; }
.work_show .pica { text-align: center;}
.work_show .works_content li { line-height:30px; border-bottom:#0054a6 dotted 1px; }
.work_show .works_content .price { font-size:14px; font-weight:bold; color:#ff6600 }
.work_show .works_content .votesbut { text-align:center; padding-bottom:5px; }
.work_show .works_content .votesbut img { cursor: pointer; }
.work_show .works_content .noborder{ border:none;}



.classroom_list .list_unm{ width:50px; height:50px; border:#a0a0a0 1px solid; font-size:20px; text-align:center; line-height:50px; background:#FFF; float:left; }
.classroom_list ul{ float:right; width:670px;}
.classroom_list .title{ font-size:18px; color:#89191a; padding-bottom:5px;}
.classroom_list .synopsis{ border-bottom:#8e8e8e dotted 1px; padding-bottom:10px; margin-bottom:10px;}
.classroom_list .synopsis a{ color:#89191a}
.classroom_list li{ height:25px; line-height:25px; padding-left:10px; background-image: url(../images/red_arrow.gif); background-repeat: no-repeat; background-position: left center;} 
.classroom_list li .caption{ float:left; display:block}
.classroom_list li .date{ float:right; display: block; }
.classroom_list .clearfloat_line{ border-bottom:#a0a0a0 1px solid; padding-top:30px; margin-bottom:30px; clear:both;}

.video { padding-top:35px;}
.video .video_play{ padding-bottom:20px;}

.brandtitle{ font-size:60px; padding-top:30px; padding-bottom:50px;  color:#666666}
.pro_list{ padding-bottom:60px;}


.donate_box{ height:160px; padding-top:20px; background-image: url(../images/donate_box_bg.gif); background-repeat: no-repeat; background-position: left 20px; }
.donate_box .title{ font-size:14px; color:#336600; padding-left:50px;}
.donate_box ul { padding-right:20px; padding-left:180px;}
.donate_box ul li{ line-height:28px; padding-left:13px; background-image: url(../images/heart.gif); background-repeat: no-repeat; background-position: 0px 12px; }

.online_donate ul{ padding-top:20px; background-image: url(../images/online_donate_bg.gif); background-repeat: no-repeat; background-position: 20px bottom; }
.online_donate .online_button{ height:22px;}
.online_donate .online_button a{ display:block; float:right; height:25px; width:76px; background-image: url(../images/online_button.gif); background-repeat: no-repeat; background-position: left center; }

.bank_donate ul{ height:130px; padding-top:5px; background-image: url(../images/bank_donate_bg.gif); background-repeat: no-repeat; background-position: 20px 20px; }
.bank_donate ul li{ float:left; width:255px; overflow:hidden;}

.post_donate ul{ height:130px; padding-top:5px; background-image: url(../images/post_donate_bg.gif); background-repeat: no-repeat; background-position: 20px 20px; }
.site_donate ul{ height:130px;background-image: url(../images/site_donate_bg.gif); background-repeat: no-repeat; background-position: 20px 0px; }

.in_charity_date{ border:0px; font-size:14px; text-align:right; padding-top:10px;}
.in_charity_amount{ border:0px; padding-bottom:10px; line-height:39px; height:39px; font-size:14px; text-align:right}
.in_charity_amount span { font-size:20px; font-weight:bold; color:#F30;}
.in_charity_list .title{ color:#F30; font-size:14px; background:none}
.in_charity_list li{ padding-left:15px; height:30px; line-height:30px; border-bottom:dotted 1px #CCC; background-image: url(../images/heart.gif); background-repeat: no-repeat; background-position: 0px 12px; }

.in_partners img{ float:left;}

.memberRegConter{ width:820px; height:330px; margin:auto; padding-top:30px; background-image: url(../images/reg_bg.gif); background-position: 435px center; background-repeat: no-repeat; }
.memberRegConter .fltrt{ padding-top:130px; padding-right:90px;}
.memberRegConter .fltrt a{ display:block; width:80px; height:36px;}

.memberLoginConter{ width:820px; height:160px; margin:auto; padding-top:30px; background-image: url(../images/login_bg.gif); background-position: 435px center; background-repeat: no-repeat; }
.memberLoginConter .fltrt{ padding-top:40px; padding-right:100px;}
.memberLoginConter .fltrt a{ display:block; width:120px; height:36px;}

.page { height:20px; padding-top:15px;}
.page ul { height:25px; line-height:25px; border:#a0a0a0 1px solid; padding:5px; }
.page .pagesunm  { float: left; width:650px; text-align:center}
.page .pagesunm  a {text-align:center; padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.page .pagesunm  a:hover { color:#FFF; background-image: url(../images/page_bg.gif); background-position: bottom; }
.page .pagesunm  a.currentpage {color:#FFF; background-image: url(../images/page_bg.gif); background-position: bottom; }

/* /////////////////////////// 内页Css 结束/////////////////////////////////////////////////*/


.button_style,
a.button_style { display:block; border:1px #2b93c4 solid; background:url(../images/button_bg.gif); padding-left:10px; padding-right:10px; cursor: pointer; }
.button_style:hover,
a.button_style:hover { display:block; cursor: pointer; color:#000; }
.text_14 { font-size:16px; }
.text_16 { font-size:18px; }
.text_20 { font-size:20px; font-weight:bold; }
.text_bg { height:20px; float:left; padding-left:5px; padding-right:5px; line-height:22px; background-color: #DFCDA4; width:651px; }
.text_10 { font-size:10px; }
.text_14 { font-size:14px; }
.text_FFF { color:#FFFFFF; }
.text_336600{ color:#336600}
.text_F60 { color:#F60; }
.text_song { font-family: "宋体" }
.text_strong { font-weight:bold; }
.padding_r_10 { padding-right:10px; }
.padding_r_20 { padding-right:10px; }
.padding_r_30 { padding-right:10px; }
.padding_l_10 { padding-left:10px; }
.padding_l_20 { padding-left:20px; }
.padding_l_30 { padding-left:30px; }
.padding_t_10 { padding-top:10px; }
.padding_t_20 { padding-top:20px; }
.padding_t_30 { padding-top:30px; }
.padding_t_36 { padding-top:36px; }
.padding_b_10 { padding-bottom:10px; }
.padding_b_20 { padding-bottom:20px; }
.padding_b_30 { padding-bottom:30px; }
.dis_block{ display:block;}
.displaydiv { display:block; }
.hiddendiv { display:none; }
.fltrt { float:right; } /* 此类可用来使页面中的元素向右浮动。浮动元素必须位于页面上要与之相邻的元素之前。 */
.fltlft { float:left; } /* 此类可用来使页面上的元素向左浮动 */
.clearfloat { /* 此类应当放在 div 或 break 元素上，而且该元素应当是完全包含浮动的容器关闭之前的最后一个元素 */ clear:both; height:0; font-size: 1px; line-height: 0px; }
#floatBoxBg { width:100%; height:100%; background:#000; filter:alpha(opacity=50); opacity:0.5; position:absolute; top:0; left:0; }
.floatBox { border:#666 5px solid; width:300px; position:absolute; top:50px; left:40%; }
.floatBox .title { height:23px; padding:7px 10px 0; background:#333; color:#fff; }
.floatBox .title h4 { float:left; padding:0; margin:0; font-size:14px; line-height:16px; }
.floatBox .title span { float:right; cursor:pointer; }
.floatBox .contentBox { padding:20px 15px; background:#fff; }
.error { border: 1px dashed #CCC; background-color:#FF6; color:red; padding-left:5px; padding-right:5px; }
/* 表单验证提示CSS */
.promptShow    { color: #F60; }
.promptSuccess { color: #F60;}
.promptError   { color: #F60;}
.promptFocus   { color: #F60;}


/* 返回首页相关链接 */
/*.ico,.comm{background-image:url(../images/sprite.png);background-repeat:no-repeat}
.ico{overflow: hidden;line-height: 64px;font-size:0;display: inline-block;}*/

.in_left_info{position:absolute; width:120px; margin-left:-125px;  top:122px;  z-index:999; padding-bottom:20px;}
.in_left_info .hotsales .title{ color:#FFF; background:#a0a0a0; line-height:30px; height:30px; padding-left:3px; padding-right:3px; }
.in_left_info .hotsales .title a { display: block; height: 30px; width: 35px; float: right; background-image: url(../images/w_more.png); background-repeat: no-repeat; background-position: center center; }
.in_left_info .hotsales { padding-bottom:10px;}
.in_left_info .hotsales li {padding-top:5px; padding-bottom:8px; padding-left:5px; background-image: url(../images/hotsales_li_bg.gif); background-repeat: repeat-x; background-position: bottom; }
.in_left_info .hotsales li .pic{ float:left; padding-right:3px;}
.in_left_info .hotsales li .text{ float:left; line-height:15px; width:70px;}


.rollto{position: fixed; margin-left:1050px; top:122px;  z-index:999;}
.rollto a{ display:block; width:70px; cursor: pointer; height:64px; background-image: url(../images/quick_menu_bg.gif); background-repeat: no-repeat; background-position: left top; }
.rollto a.quick-menu{ height:45px; cursor:default;}
.rollto a.favorite{ background-position: left -45px; }
.rollto a.favorite:hover{ background-position: -70px -45px; }
.rollto a.member{ background-position: left -109px; }
.rollto a.member:hover{ background-position: -70px -109px; }
.rollto a.qq-service{ background-position: left -173px; }
.rollto a.qq-service:hover{ background-position: -70px -173px; }
.rollto a.web-chat{ background-position: left -237px; }
.rollto a.web-chat:hover{ background-position: -70px -237px; }
.rollto a.feedbacklink{ background-position: left -301px; }
.rollto a.feedbacklink:hover{ background-position: -70px -301px; }
.rollto a.totop{ height:26px; background-position: left -364px;}
.rollto a.totop:hover{ height:26px; background-position -70px -364px;}

.feedbackfd{ position: fixed; color:#FFF; width:385px;  display:none; height:262px; margin-left:650px; top:120px; z-index:999; background-image: url(../images/feedback_fd.png); background-repeat: no-repeat; background-position: left top; }
.feedbackfd ul{ padding-left:20px; padding-top:35px;}
.feedbackfd input,.feedback_fd input textarea{ border:#db686a 1px solid; background:#89191a;}
.feedbackfd .promptSpan{ color:#FFF;}
.form_but span{ display:block; float:left; padding-right:10px;}
.form_but .close_but{ height:30px; line-height:30px;  cursor: pointer;}
/*********#############################************/


